html, body {
	min-height: 100%;
}
body {
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment:fixed;
	font-family: 'Open Sans Hebrew', arial;
	font-size: 1.8em;
	-webkit-transition: background-image 1s ease;
	-moz-transition: background-image 1s ease;
	-o-transition: background-image 1s ease;
	transition: background-image 1s ease;
}
img.pixelLoad {
	width: 1px;
	height: 1px;
	position: fixed;
	left: -1000px;
	top: -1000px;
}
body.bg1 {
	background-image: url(../img/01.jpg);
}
body.bg2 {
	background-image: url(../img/02.jpg);
}
body.bg3 {
	background-image: url(../img/03.jpg);
}
body.bg4 {
	background-image: url(../img/04.jpg);
}
.container {
	width: 100%;
}
.container-fluid {
	max-width: 1200px;
	margin: 25px auto;
}
.row {
	margin-right: -4px;
	margin-left: -4px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 4px;
	padding-right: 4px;
}
.main-logo{
	float: left;
}
h1 {
	font-size: 120%;
}
h2 {
	font-size: 200%;
	color: #fff;
	margin: 5px;
}
h3 {
	font-size: 120%;
	color: #fff;
	margin: 5px;
}
.slogan-box {
	width: 100%;
	min-height: 180px;
	margin-top: 6px;
	background-image: url(../img/slogan.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom right;
}
.black-box {
	width: 100%;
	margin-top: 6px;
	min-height: 180px;
	background-color: rgba(23,23,23,.55);
	background-image: url(../img/play_btn.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	padding: 15px 15px 55px 15px;
	color: #fff;
	cursor: pointer;
}
.black-box-inside {
	width: 100%;
	margin-top: 6px;
	min-height: 180px;
	background-color: rgba(23,23,23,.55);
	background-image: url(../img/play_btn.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding: 15px 15px 15px 55px;
	color: #fff;
	cursor: default;
}
.black-box-tall {
	width: 100%;
	margin-top: 6px;
	min-height: 740px;
	background-color: rgba(23,23,23,.85);
	padding: 15px 15px 55px 15px;
	color: #fff;
	cursor: default;
}
.black-box-tall *{
	color: #fff !important;
	font-size: 100% !important;
}
.black-box-tall strong{
	color: #0d5eaf !important;
}
.dark {
	background-color: rgba(23,23,23,1);
}
.dark * {
	color: #fff;
}
.dark .white-text{
	color: #fff;
}
label{
	padding-left: 20px;
	padding-top: 15px;
	font-weight: 400;
}
.inpt {
	width: 100%;
	height: 40px;
	padding: 10px;
	margin-top: 15px;
	font-size: 20px;
}
form input[type=submit] {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin-top: 15px;
	font-size: 20px;
	text-align: center;
	border: none;
	font-weight: 700;
}
.top-5 {
	margin-top: 5px;
}
.top-15 {
	margin-top: 15px;
}
.white-bg{
	background-color: #fff;
}
.blue-bg{
	background-color: #2E66B5;
	padding: 15px;
}
.thumb-tube{
	width: 100% !important;
}
.main-tube{
	width: 100% !important;
	height: 380px;
}
.txt-responsive{
	 text-align: justify;
	 overflow: hidden;
}
.txt-responsive img, .txt-responsive iframe{
	max-width: 100% !important;
}
.logos.logos-center{
	margin: auto;
}
.logos.logos-left{
	float: left;
}

 @media screen and (max-width: 768px) {
body {
	background-size: cover;
}
.logos{
	margin: auto;
}
.logos.logos-left{
	float: none;
}


.main-logo{
	float: none;
	margin: auto;
}
h1 {
	font-size: 95%;
	margin-top: 0px;
	text-align: center;
}

}
 @media screen and (min-width: 968px) {
}

::-webkit-input-placeholder {
 color: #0A664E;
}
:-moz-placeholder { /* Firefox 18- */
 color: #0A664E;
}
::-moz-placeholder {  /* Firefox 19+ */
 color: #0A664E;
}
:-ms-input-placeholder {
 color: #0A664E;
}
